/**Begin D:\scm_code\dev_scm\dbschema\imc\1.5\main\rim\pdm\20210804\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_EXPENSE_STATUS_LOG') 
 CREATE TABLE T_RIM_EXPENSE_STATUS_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FPHONE VARCHAR(33) DEFAULT ' ' NOT NULL,
FEMAIL VARCHAR(50) DEFAULT ' ' NOT NULL,
FEXPENSE_ID VARCHAR(50) DEFAULT ' ' NOT NULL,
FEXPENSE_NUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FSERIAL_NO VARCHAR(50) DEFAULT ' ' NOT NULL,
FCREATE_TIME DATETIME,
FCID VARCHAR(160) DEFAULT ' ' NOT NULL,
FORG_ID BIGINT DEFAULT 0 NOT NULL,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FOPERATE_CONTENT VARCHAR(150) DEFAULT ' ' NOT NULL,
FOPERATE_TYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FCURRENT_STATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FPREV_STATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPENID VARCHAR(80) DEFAULT ' ' NOT NULL,
FENTRY_ID VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\scm_code\dev_scm\dbschema\imc\1.5\main\rim\pdm\20210804\RIM_table.sql **/
